#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 fast-logger
version:              3.2.2
visibility:           public
id:                   fast-logger-3.2.2-DBnZst5tzZ1H2Tc4wGcLMn
key:                  fast-logger-3.2.2-DBnZst5tzZ1H2Tc4wGcLMn
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/logger
synopsis:             A fast logging system
description:          A fast logging system for Haskell
category:             System
abi:                  16aa84f5b969156ced66d2c84bb137a5
exposed:              True
exposed-modules:
    System.Log.FastLogger System.Log.FastLogger.Date
    System.Log.FastLogger.File System.Log.FastLogger.Internal
    System.Log.FastLogger.LoggerSet System.Log.FastLogger.Types

hidden-modules:
    System.Log.FastLogger.Imports System.Log.FastLogger.FileIO
    System.Log.FastLogger.IO System.Log.FastLogger.LogStr
    System.Log.FastLogger.MultiLogger
    System.Log.FastLogger.SingleLogger System.Log.FastLogger.Write

import-dirs:          /usr/lib/ghc-9.4.8/site-local/fast-logger-3.2.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/fast-logger-3.2.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/fast-logger-3.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-fast-logger
hs-libraries:         HSfast-logger-3.2.2-DBnZst5tzZ1H2Tc4wGcLMn
depends:
    array-0.5.4.0 auto-update-0.1.6-B3ftYI2ey2r5el4bZgPHbB
    base-4.17.2.1 bytestring-0.11.5.3 directory-1.3.7.1
    easy-file-0.2.5-EfZwcaMxDCwCrRdfqx5hiX filepath-1.4.2.2 stm-2.5.1.0
    text-2.0.2 unix-compat-0.7.3-B5vTjW95eDK44yEFtO1GZ
    unix-time-0.4.16-6XNkEunbRxSEoHJTfr64py

haddock-interfaces:   /usr/share/doc/haskell-fast-logger/html/fast-logger.haddock
haddock-html:         /usr/share/doc/haskell-fast-logger/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

